import os
import sys
import requests

response = requests.patch(
    f'https://www.cloudsyss.com/api/services/deploy/{os.environ.get("PROJECT")}/',
    headers={'Authorization': f'Token {os.environ.get("TOKEN")}'},
    files={'file_sent': open('bundle.zip', 'rb')}
)

print(response.json())
sys.exit(bool(not response.ok))
